1 Reply Latest reply on Sep 18, 2017 7:52 PM by 3bdd6be9-28f4-422b-8009-626845f967a1

    Certificate is not valid for java.com

    469d6d85-3845-4cf9-ad40-fa0dfb530e4a

      Hey guys,

      today we upgraded our Java SE to version 1.8.144. Install and upgrade went smoothly but we started noticing that when checking our version at java.com

      We are getting this security warning:

       

      not sure what is causing this as this is the first time it's come up. We tested with multiple users and all are having the same error. of course we can click continue and proceed but I don't understand why java.com is causing java to trigger the website is untrusted.

      please help on how to remove this from coming up again.

        • 1. Re: Certificate is not valid for java.com
          3bdd6be9-28f4-422b-8009-626845f967a1

          Good afternoon. I too am having the very same issue. However, I am unable to continue through to the application/web site. My Java is being blocked because of an "unsigned" Certificate, or an "invalid" certificate. The application we are using Java for is Cisco Prime Infrastructure. I have totally deleted all Versions of Java(7Update9) and (8 update144), and reinstalled both of them, but to no avail. Java was working just fine until an update managed to get pushed, now I am out of ideas. If you find the answer to your question, kindly let me know as well. Thanks and I will advise if I get an answer. Take care!